 /*
 * file      : translate.c
 * project   : BaseBuild
 * with      : Gtk-2
 *
 * copyright : (C) 2010 by Claude Bulin
 *
 * BaseBuild - Creation d'une base de programmation en langage C de type GNU avec les autotools
 * GNU General Public License
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * OLD ADRESS:
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 * NEW ADRESS:
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA
 *
 * You should have received a copy of the GNU General Public License
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 * 
 */


#ifdef HAVE_CONFIG_H
	#include <config.h>
#endif

#ifdef ENABLE_NLS
	#include <libintl.h>
	#define _(String) gettext (String)
#endif


#include <gtk/gtk.h>

#include "translate.h"


void translate (void)
{
	typedef struct {
		gchar	*string;
	} TRANS;
TRANS trans[] = {

{ _("_Fichier") },
{ _("gtk-quit") },
{ _("Aid_e") },
{ _("gtk-about") },
{ _("<b>Chemin</b>") },
{ _("<b>Nom du projet</b>") },
{ _("Choix du chemin de destination") },
{ _("button") },
{ _("Saisissez le nom du projet") },
{ _("<b>Version</b>") },
{ _("Modification du numero de version") },
{ _("Modification du numero de version") },
{ _("Modification du numero de version") },
{ _("<b>Definition du projet</b>") },
{ _("<b>src</b>") },
{ _("Choix de un ou deux dossiers sources") },
{ _("Internationnalisation du projet avec un module en Francais") },
{ _("Dossier Internationnalisation (fr)") },
{ _("Creation du dossier de manpage") },
{ _("Dossier Manpage (fr)") },
{ _("Creation d'une librairie de type statique") },
{ _("Dossier Librairie statique") },
{ _("Creation du dossier d'images") },
{ _("Dossier pixmaps") },
{ _("L'application sera vue depuis la barre de menu") },
{ _("Dossier menu") },
{ _("La categorie de menu ou sera vue l'application") },
{ _("Type de fichier qui permettra le lancement de l'application avec le menu contextuel") },
{ _("Dossier mime") },
{ _("<b>Definition des dossiers</b>") },
{ _("Inclusion des librairies gtk+-2.0 et glib-2.0") },
{ _("gtk+-2.0") },
{ _("Inclusion des librairies gthread-2.0 et pthread") },
{ _("gthread-2.0") },
{ _("label") },
{ _("<b>AJout des librairies</b>") },
{ _("Fichier produit par glade et convertit avec gtk-builder-convert") },
{ _("*.ui") },
{ _("Fichier produit par glade sans convertion") },
{ _("*.glade") },
{ _("<b>Nom paquet glade</b>") },
{ _("Choix de la visualisation des fichiers configure.in et Makefile.am") },
{ _("<b>Controle des fichiers</b>") },
{ _("Creation de votre projet") },
{ _("gtk-apply") },
{ _("gtk-quit") },
{ _("A propos de Glade") },
{ _("\nCreation d'une base de programmation en\nlangage C de type GNU avec les autotools.") }

};


	if (*trans [ 0 ] . string);
}











